<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="description" content="Sigfox Remote Weather Sensors">
    <meta name="keywords" content="sigfox, weather, station, pycom, mirkingo">
    <meta name="author" content="Mirko Sanchez Jovic">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:image" content="https://onsetcompcdn.s3-us-west-2.amazonaws.com/assets/onset/pages/weather-stations-lp/weather-stations.jpg" />
    <link rel="icon" type="image/svg+xml" href="./src/assets/sigfox.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sigfox Sensors</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="./src/main.ts"></script>
  </body>
</html>
